:host {
  width: 100%;
  display: block;
  background: #ffffff;
  border: 1px solid #e5e5e5;
  border-radius: 15px;
  display: flex;
}

h2 {
  border-bottom: 1px solid #007eba;
  font-family: Inter;
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 19px;
  color: #bebebe;
  width: 170px;
  line-height: 19px;
  padding-bottom: 3px;
}

.before {
  background: #c4c4c4;
  width: 45px;
  border-radius: 15px 0px 0px 15px;
}

.content {
  padding: 40px 20px;
}

.number,
.mail {
    margin-top: 16px;
    cursor: pointer;

  span {
    font-weight: normal;
    font-size: 12px;
    line-height: 15px;
    color: #5c5c5c;
    margin-right: 16px;
  }

  .material-icons-outlined {
    color: #007eba;
    position: relative;
    top: 2px;
  }
}
